
<style>
  table,
  td {
      border: 1px solid #333;
      height: 20px;
  }
  table {
    table-layout: fixed;
    width: 50%;
  }
</style>




<table>
   <tr>
       <td>un tableau</td>
       <td></td>
       <td></td>
   </tr>
   <tr>
       <td></td>
       <td>a 6</td>
       <td>cases</td>
   </tr>
</table>
<ol>
  <li>premier point</li>
  <ul>
    <li>rubrique 1</li>
    <li>rubrique 2</li>
  </ul>
  <li>2eme point</li>
  <li>3eme point</li>
  <ul>
    <li>rubrique 1</li>
    <li>rubrique 2</li>
  </ul>
</ol>

<table>
  <tbody>
    <tr>
      <td>un autre tableau</td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td></td>
      <td>
        <table style="width: 100%">
          <tbody>
            <tr><td> </td></tr>
            <tr><td> </td></tr>
            <tr><td> </td></tr>
          </tbody>
        </table>
      </td>
      <td></td>
      <td>
        <table style="width: 100%">
          <tbody>
            <tr><td> </td><td> </td></tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>
